Results 1 to 9 of 9
  1.    #1  
    Hi everyone,
    I decided to doctor my Pre (german, with Sprint firmware) after I got some issues with patches. I had a hard time in finding the right Webos Doctor version and in making it work, but eventually I did.
    When my Pre booted, I was offered a wider range of options about language (I had just English and German before) so I chose my mother tongue, Italian. Then I installed Preware and a few "must have" patches... just to find out they weren't working anymore.
    "Enable LED notification" screwed my Screen and Protection app: the Luminosity slider lost its "knob". I removed and reinstalled the patch and the app got back to normale, but no Led notification whatsoever.
    "Enable Dev Mode Icon" and "4x4 launcher icons" didn't work either.
    Moreover, Accuweather app shows some weird placeholder text instead of menu voices.
    Is there any fix for this, or I should get back to English language? Is there a way to switch languages without calling the Doctor back?
    Thanks in advance.
  2. #2  
    Hi,

    Not really sure what went wrong with yours tbh, what version of WebOS Doctor did you use? if it was the old 1.1.3 in your mistake than that might have been the issue.

    I Suggest you re-doctor with the appropriate WebOS Version for EU GSM region here;

    http://palm.cdnetworks.net/rom/pre/p...p100ueu-wr.jar
  3.    #3  
    Hi Shadow,
    as I had a Sprint firmware (Sprint apps icons, etc) I supposed I had to use the Sprint Doctor, but it didn't work (gave me a mismatch Pre/Doctor error). Then, searching on this forum, I've found the European Pre Doctor, which I guess is the one you linked, but I'm not 100% sure. Anyway the Doctor worked smoothly and didn't give me any error.
    I will check tonight on my home PC if the version I used is the same you linked. Thank you.
  4. #4  
    Hi, i currently have 1.3.1 Sprint fw on my GSM UK Pre without any problems, using all patches etc flawlessly. It doesn't really matter what Doctor version you use as long as its for the Pre (I can easily downgrade to 1.1.3 EU fw from Sprint 1.3.1 if i wanted).

    But to make absolute sure id recommend you using the 1.3.1 EU Doctor i posted above.

    Keep us updated on how things go, thanks.
  5.    #5  
    I will, thanks again. Do you know of any trick to switch back to english language without a complete cleanup?
  6. #6  
    Cant you change the language in regional settings, which is on the last launcher page?
  7.    #7  
    Yes I can (dumb question I made!)
    So, I switched back to US English, but patches don't work yet.

    UPDATE: actually, my Pre doesn't INSTALL patches...?? Preware states it does, but when I close it and open it again, they're not installed. Also, when it (pretends to) install or unsintall patches, it doesn't show the usual "script warning" messages.
    Well, I guess I'll have to call the doctor again....
  8. #8  
    Quote Originally Posted by baldiprise View Post
    Yes I can (dumb question I made!)
    So, I switched back to US English, but patches don't work yet.

    UPDATE: actually, my Pre doesn't INSTALL patches...?? Preware states it does, but when I close it and open it again, they're not installed. Also, when it (pretends to) install or unsintall patches, it doesn't show the usual "script warning" messages.
    Well, I guess I'll have to call the doctor again....
    Are you sure you rebooted your phone when you installed your patches? You didnt say . Patches will only work once a reboot (Luna restart) of the phone is done.
  9.    #9  
    Eventually, everything is working.... that's what I did:
    - got back to English (US)
    - ran EPR (Emergency Patch Recovery)
    - rebooted the Pre
    - removed and reinstalled Preware
    - installed patches

    I don't know which of the steps above were useful or useless, anyway this might help someone else.

Posting Permissions